Subject: Re: [PATCH net-next] udp: add drop count for packets in udp_prod_queue

From: Jakub Kicinski <[email-masked]>
Date: Mon, 5 Jan 2026 17:54:06 -0800

On Mon,  5 Jan 2026 15:17:32 +0330 Mahdi Faramarzpour wrote:
> This commit adds SNMP drop count increment for the packets in
> per NUMA queues which were introduced in commit b650bf0977d3
> ("udp: remove busylock and add per NUMA queues").

You must not submit more than one version of a patch within a 24h
period.